{
    "tlAppointments": {
        "appointments": "\u0ba8\u0bbf\u0baf\u0bae\u0ba9\u0b99\u0bcd\u0b95\u0bb3\u0bcd",
        "appointments_intro": "\u0b87\u0b99\u0bcd\u0b95\u0bc7 \u0ba8\u0bc0\u0b99\u0bcd\u0b95\u0bb3\u0bcd \u0b9a\u0ba8\u0bcd\u0ba4\u0bbf\u0baa\u0bcd\u0baa\u0bc1\u0b95\u0bb3\u0bcd \u0bae\u0bb1\u0bcd\u0bb1\u0bc1\u0bae\u0bcd \u0ba8\u0bbf\u0b95\u0bb4\u0bcd\u0bb5\u0bc1\u0b95\u0bb3\u0bc8\u0b95\u0bcd \u0b95\u0bbe\u0ba3\u0bb2\u0bbe\u0bae\u0bcd",
        "calendar": "\u0b95\u0bbe\u0bb2\u0ba3\u0bcd\u0b9f\u0bb0\u0bcd",
        "complete_list": "\u0bae\u0bc1\u0bb4\u0bc1\u0bae\u0bc8\u0baf\u0bbe\u0ba9 \u0baa\u0b9f\u0bcd\u0b9f\u0bbf\u0baf\u0bb2\u0bcd",
        "subscribe_rss": "RSS \u0b8a\u0b9f\u0bcd\u0b9f\u0ba4\u0bcd\u0ba4\u0bbf\u0bb1\u0bcd\u0b95\u0bc1 \u0b95\u0bc1\u0bb4\u0bc1\u0b9a\u0bc7\u0bb0\u0bb5\u0bc1\u0bae\u0bcd",
        "remove_filter": "\u0bb5\u0b9f\u0bbf\u0b95\u0b9f\u0bcd\u0b9f\u0bbf\u0baf\u0bc8 \u0b85\u0b95\u0bb1\u0bcd\u0bb1\u0bc1",
        "filter_by_place": "\u0b87\u0b9f\u0bae\u0bcd \u0bae\u0bc2\u0bb2\u0bae\u0bcd \u0bb5\u0b9f\u0bbf\u0b95\u0b9f\u0bcd\u0b9f\u0bb5\u0bc1\u0bae\u0bcd",
        "ongoing": "\u0ba8\u0b9f\u0ba8\u0bcd\u0ba4\u0bc1 \u0b95\u0bca\u0ba3\u0bcd\u0b9f\u0bbf\u0bb0\u0bc1\u0b95\u0bcd\u0b95\u0bbf\u0bb1\u0ba4\u0bc1",
        "past": "\u0b95\u0b9f\u0ba8\u0bcd\u0ba4",
        "upcoming": "\u0bb5\u0bb0\u0bb5\u0bbf\u0bb0\u0bc1\u0b95\u0bcd\u0b95\u0bc1\u0bae\u0bcd",
        "about_the_appointment": "\u0ba8\u0bbf\u0b95\u0bb4\u0bcd\u0bb5\u0bc1 \u0baa\u0bb1\u0bcd\u0bb1\u0bbf",
        "export_calendar_entry": "\u0b95\u0bbe\u0bb2\u0ba3\u0bcd\u0b9f\u0bb0\u0bcd \u0ba8\u0bc1\u0bb4\u0bc8\u0bb5\u0bc1 \u0b8f\u0bb1\u0bcd\u0bb1\u0bc1\u0bae\u0ba4\u0bbf",
        "images": "\u0baa\u0b9f\u0b99\u0bcd\u0b95\u0bb3\u0bcd",
        "url_web": "\u0ba8\u0bbf\u0b95\u0bb4\u0bcd\u0bb5\u0bbf\u0ba9\u0bcd \u0bb5\u0bb2\u0bc8\u0ba4\u0bcd\u0ba4\u0bb3\u0bae\u0bcd",
        "export_for_calendar": "\u0b95\u0bbe\u0bb2\u0bc6\u0ba3\u0bcd\u0b9f\u0bb0\u0bc1\u0b95\u0bcd\u0b95\u0bc1 \u0b8f\u0bb1\u0bcd\u0bb1\u0bc1\u0bae\u0ba4\u0bbf",
        "live_recording": "\u0ba8\u0bc7\u0bb0\u0b9f\u0bbf \u0baa\u0ba4\u0bbf\u0bb5\u0bc1",
        "play_here": "\u0b87\u0b99\u0bcd\u0b95\u0bc7 \u0bb5\u0bbf\u0bb3\u0bc8\u0baf\u0bbe\u0b9f\u0bc1\u0b99\u0bcd\u0b95\u0bb3\u0bcd",
        "play_on_external": "\u0bb5\u0bbf\u0bb3\u0bc8\u0baf\u0bbe\u0b9f\u0bc1\u0b99\u0bcd\u0b95\u0bb3\u0bcd",
        "hosted_externally_privacy": "\u0b87\u0ba8\u0bcd\u0ba4 \u0bb5\u0bc0\u0b9f\u0bbf\u0baf\u0bcb \u0bb5\u0bc6\u0bb3\u0bbf\u0baa\u0bcd\u0baa\u0bc1\u0bb1\u0bae\u0bbe\u0b95 \u0bb9\u0bcb\u0bb8\u0bcd\u0b9f\u0bcd \u0b9a\u0bc6\u0baf\u0bcd\u0baf\u0baa\u0bcd\u0baa\u0b9f\u0bc1\u0b95\u0bbf\u0bb1\u0ba4\u0bc1. \u0b85\u0ba4\u0bc8 \u0b87\u0b99\u0bcd\u0b95\u0bc7 \u0bb5\u0bbf\u0bb3\u0bc8\u0baf\u0bbe\u0b9f\u0bc1\u0bb5\u0ba4\u0ba9\u0bcd \u0bae\u0bc2\u0bb2\u0bae\u0bcd, \u0b89\u0b99\u0bcd\u0b95\u0bb3\u0bcd \u0b89\u0bb2\u0bbe\u0bb5\u0bb2\u0bcd \u0ba4\u0bb0\u0bb5\u0bc8 \u0bb9\u0bcb\u0bb8\u0bcd\u0b9f\u0bbf\u0b99\u0bcd \u0b9a\u0bc7\u0bb5\u0bc8\u0baf\u0bc1\u0b9f\u0ba9\u0bcd \u0baa\u0b95\u0bbf\u0bb0\u0bcd\u0ba8\u0bcd\u0ba4\u0bc1 \u0b95\u0bca\u0bb3\u0bcd\u0bb3\u0bb2\u0bbe\u0bae\u0bcd."
    }
}